


/* Make horizontal lines on three column layout titles match logo colors */
/*#id_JpafOJ4*/ .quotedText {
  border-top: 2px solid white;
  border-bottom: 2px solid white;
}
/*#id_F2LFh3Y .quotedText {
  border-top: 2px solid #E9AB00;
  border-bottom: 2px solid #E9AB00;
}
#id_F2LFh3Y .quotedText {
  border-top: 2px solid #BD2026;
  border-bottom: 2px solid #BD2026;
}*/

/* Make dates on upcoming events match logo colors */
.WaGadgetUpcomingEvents.gadgetStyle002 .gadgetStyleBody ul li .date span {
    background-color: #BD2026;
}

/* Make / marks on either site of gadget titles match logo colors */
.gadgetStyleTitle h1:before, h1:after, h2:before, h2:after, h3:before, h3:after, h4:before, h4:after, h5:before, h5:after, h6:before, h6:after {
    color: #00297B;
}
.gadgetStyle002 .gadgetStyleTitle h4:before, .gadgetStyle002 .gadgetStyleTitle h4:after {
    color: #00297B;
}

/* Code to change page width START */
.container_12 {
width: 2000px;
}
.s1_grid_12{
width: auto;
}
@media only screen and (max-width: 1999px) and (min-width: 600px){
.container_12 {
margin-left: auto;
margin-right: auto;
width: 100%;
max-width: 2000px;
min-width: 600px;
}}
@media only screen and (max-width: 616px){
.container_12 {
margin-left: auto;
margin-right: auto;
width: 100%;
max-width: 600px;
min-width: 320px;
display: block;
}}
/* Code to change page width END */

/* Make nav links in footer white */
.WaGadgetCustomMenu ul li a {
  color: white;
  text-decoration: none;
}

/* Remove margin around footer container so footer occupies the full width of the screen */
.zoneFooter1Inner{
  margin: 0;
}